/*
 Theme Name:   Soleil Child Theme
 Theme URI:    http://soleil.axiomthemes.com/
 Description:  Soleil Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     soleil
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  soleil
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.inner-pg-banner h1.sc_layouts_title_caption {
    color: #fff;
}
.privacy-policy-paragraph p {
    margin-bottom: 5px;
}
.inner-pg-banner h1.sc_layouts_title_caption i:after {
    border-color: #fdc909 !important;
}
a.sf-with-ul.trx_addons_icon-ellipsis-vert {
    display: none;
}
.sc_item_subtitle {
    font-size: 15px;
    letter-spacing: 0.12em;
    text-transform: capitalize;
    font-family: 'Sofia Sans';
}
.our-service-image-box .elementor-icon-box-title a:hover {
    color: #2a6cb6 !important;
}
.latest-news-wrap .sc_blogger_item {
    background: #fff;
    padding-bottom: 0px !important;
    border: none;
    border-radius: 20px;
}
.latest-news-wrap .sc_blogger_item h6.sc_blogger_item_title.entry-title a{
    font-size: 32px;
    font-weight: 700;
	    line-height: 35px;
	    padding-top: 10px;
}
.latest-news-wrap .sc_blogger_item .sc_blogger_item_content.entry-content {
    padding: 0 30px;
}
.latest-news-wrap .sc_blogger_item .post_featured {
    border-radius: 20px 0 0 20px;
}
.latest-news-wrap .sc_blogger_item .post_meta span.post_meta_item.post_categories.cat_sep a{
	font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    fill: var(--e-global-color-13ed1179);
    color: var(--e-global-color-13ed1179);
    background-color: var(--e-global-color-primary);
    border-radius: 30px 0px 30px 0px;
    padding: 10px 15px 10px 15px;
}
.latest-news-wrap .sc_blogger_item .sc_blogger_item_body .sc_blogger_item_content.entry-content {
    position: relative;
}
.latest-news-wrap .sc_blogger_item span.post_meta_item.post_date {
    position: absolute;
    bottom: -30px;
    left: 35px;
}
.latest-news-wrap .sc_blogger_item .post_meta .post_meta_item:after{
	display: none;
}
.latest-news-wrap .sc_blogger_item span.post_meta_item.post_date a {
    color: #222;
}
.latest-news-wrap .sc_blogger_item .post_meta span.post_meta_item.post_categories.cat_sep a:hover{
	background-color: #fdc908;
}
.slider-slide {
    max-width: 400px;
    height: 400px;
    z-index: 9999;
    display: inline-block;
    background-size: cover;
}
.my-account-menu h3 {
    padding-right: 10px;
    position: relative;
    top: -3px;
}
span.wpcf7-submit-style .submit-style-in {
    display: none !important;
}
span.wpcf7-submit-style input {
    font-family: "Sofia Sans", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    padding: 17px 0px 17px 0px !important;
	width: 100%;
}
span.wpcf7-submit-style {
    background: var( --e-global-color-primary );
    border-radius: 20px 0px;
    width: 100%;
}
span.wpcf7-submit-style:hover {
    background: #FDC908;
    transition: all .3s;
}
.sc_layouts_menu_nav > li li > a {
    color: #ffffff !important;
}
.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
    background-color: #80ae50;
}
.post_header_single .post_meta.post_meta_categories a:not(.post_sponsored_label) {
    border-radius: 15px 0 !important;
    background-color: #80aa45 !important;
}
.comments_wrap .form-submit input[type="submit"] {
    border-radius: 35px 0 !important;
}
.sc_button.sc_button.sc_button_simple {
    font-family: 'Sofia Sans' !important;
}
@media only screen and (max-width: 1366px) {
	.latest-news-wrap .sc_blogger_item h6.sc_blogger_item_title.entry-title a {
    	font-size: 26px;
	}
}
@media only screen and (max-width: 1100px) {
.socials_mobile{
	display: none !important;
}
}
@media only screen and (max-width: 991px) {
.banner-section {
    background-color: #d1e18629 !important;
}
}
@media only screen and (max-width: 767px) {
.home .sc_blogger_item_body, .page-id-3825 .sc_blogger_item_body {
	flex-direction: column !important;
	margin-top: 20px;
}
.home .sc_blogger_item_body div, .page-id-3825 .sc_blogger_item_body div {
    width: 100%;
}
.home .sc_blogger_item_body .sc_blogger_item_content, .page-id-3825 .sc_blogger_item_body .sc_blogger_item_content {
    padding: 40px 10px !important;
}
.latest-news-wrap .sc_blogger_item h6.sc_blogger_item_title.entry-title a {
    font-size: 18px;
    line-height: 18px;
}
.latest-news-wrap .sc_blogger_item .post_meta span.post_meta_item.post_categories.cat_sep a {
    font-size: 15px;
    border-radius: 15px 0px 15px 0px;
    padding: 5px 15px 5px 15px;
}
}